# RegionTownService
> 区县相关服务

---

## updateRegionTownCustom
> 修改区县定制信息

- 角色：`admin`
- HTTP：`POST https://backend.dooki.cloud/RegionTownService/updateRegionTownCustom`
- RPC：`rpc updateRegionTownCustom(UpdateRegionTownCustomRequest) returns (RPCSuccess);`

**请求对象 (`UpdateRegionTownCustomRequest`)**

```json
{
  "regionTownId": "int64",
  "customName": "string",
  "customCodes": "[]string"
}
```

**响应对象 (`RPCSuccess`)**

```json
{}
```

**调用示例**

```bash
curl -X POST "https://backend.dooki.cloud/RegionTownService/updateRegionTownCustom" \
  -H "Content-Type: application/json" \
  -H "X-Edge-Access-Token: <YOUR_TOKEN>" \
  -d '{
    ...
  }'
```

---
